<webbox id="userFilter">
<form name="userFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="0">
  <tr><td class="filter_header">T_("Filter Users")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td>T_("User:")</td>
          <td>
            <input type="text" name="username" value="{{username}}"
                   onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Name:")</td>
          <td>
            <input type="text" name="realname" value="{{realname}}"
                   onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("E-mail:")</td>
          <td>
            <input type="text" name="email" value="{{email}}"
                   onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Books:")</td>
          <td>
            <input type="text" name="books" value="{{books}}"
                   onblur="set_textbox(this)" />
          </td>
        </tr>

        <tr>
          <td colspan="2" class="refresh">
            <a class="button" href="javascript:refresh()">T_("Refresh")</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
